<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AmplitudeAPIKeyDev</key>
	<string>196390b2e89d4e793ffc7a2e36f068c3</string>
	<key>AmplitudeAPIKeyProd</key>
	<string>97e6789ba0ce73956bf9835d46dd0019</string>
	<key>ContentfulAccessToken</key>
	<string>bIEObeiW_YeEv_5Wt1DMxT48ppGOZnZOLcaK-HPpcvo</string>
	<key>ContentfulAccessTokenDev</key>
	<string>bIEObeiW_YeEv_5Wt1DMxT48ppGOZnZOLcaK-HPpcvo</string>
	<key>ContentfulAccessTokenProd</key>
	<string>TizmtmWNWQEOEXJgIZgDg1v-eMUVXyNTEOeY-rttsV8</string>
	<key>ContentfulSpaceId</key>
	<string>1w4u7qw1iah0</string>
	<key>RevenueCatAPIKey</key>
	<string>appl_FqPqTwZyiBLSlfYuaxrXHQTGjrP</string>
</dict>
</plist>
